/* CSS Document */
body,td,th {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999;}
body {background-color: #FFFFFF; margin: 0px;}

a:link, a:visited, a:active {color: #999999; text-decoration: none;}
a:hover {text-decoration: none; color: #00A851;}

div {margin: 0px; padding: 0px;}

div#container {width: 962px; margin: 0px auto; background-image:  url(../images_template/content_tile.jpg); background-repeat: repeat-y;}
div#head {height: 242px; margin-bottom: 10px;}
div#navbar {width: 954px; margin-left: 4px; line-height: 30px; font-size: 14px; background-image:  url(../images_template/navbar_tile.jpg); text-align: center;}
div#navbar a {color: #FFFFFF; padding: 0px 35px; font-weight: bold;}
div#navbar a:hover {color: #FFFF00; text-decoration: none;}
div#content {width: 934px; margin-left: 14px;}
div#halfleft {width: 47%; position: relative; float: left; text-align: left;}
div#halfright {width: 47%; position: relative; float: right; text-align: left;}
div#footer {color: #FFFFFF; font-size: 9px; width: 954px; margin-left: 4px; line-height: 30px; background-image:  url(../images_template/navbar_tile.jpg); text-align: center;}
div#footer a {color: #FFFFFF; font-weight: bold;}
div#footer a:hover {color: #FFFF00; text-decoration: none;}
div.imgcontainer {width: 900px; margin: 10px auto;}

h1,h2,h3,h4,h5,h6 {font-weight: bold; margin: 15px 0px; padding: 0px;}
h1, h2 {font-size: 18px;}
h3,h4 {font-size: 16px;}
h5, h6 {font-size: 14px;}
h1, h3, h5 {color: #999999;}
h2, h4, h6 {color: #00A851;}

img.imgright {margin-left: 20px;}

p {margin: 15px 0px 0px 0px; padding: 0px;}
.copy {margin-right: 240px;}
.legal {margin-right: 240px;}
.design {}
.red {color: #FF0000;}
.green, a.green {color: #00A851;}
.blue, a.green:hover {color: #0033FF;}
.smap {line-height: 19px;}
.exspace {margin-top: 30px;}
.largenote {font-size: 20px; color: #00A851; font-weight: bold;}

form {margin: 0px; padding: 0px;}
.textbox {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #999999;}
input.btn {background-color: #00A851; border: 1px solid #999999; color: #FFFFFF; font-size: 12px; font-weight: bold; padding: 3px 7px 3px 7px; margin-top: 10px;}
input.btnhov {background-color: #FFFF00; border: 1px solid #666666; color: #00A851;}